@charset "utf-8";

/* CSS Document */

/*　家庭用プリンタ　*/

#txt_printer {
  background: #E4E3F4;
  padding: 20px;
  margin: 0 0 40px 0;
}

#main #txt_printer dt {
  text-align: left;
  background: none;
  color: #333;
  border-left: 5px solid #807BCA;
  font-weight: bold;
  height: 30px;
  line-height: 30px;
  margin-bottom: 10px;
  padding-left: 10px;
  border-radius: 0;
}

#main #txt_printer dd {
  padding: 0 20px;
}

.cbox_hagaki {
  padding: 0;
  margin-bottom: 30px;
  clear: both;
  line-height: 150%;
}

#main .img {
  margin-bottom: 5px;
  text-align: center;
}

#main .type {
  margin-bottom: 10px;
  text-align: center;
  font-size: 88%;
}

.hosoku {
  padding-top: 20px;
}

.box_mb30pt55 {
  margin-bottom: 30px;
  padding-top: 55px;
}

.cbox_hagaki {
  padding: 10px 30px 0 40px;
  margin-bottom: 60px;
}

.cbox_hagaki img {
  float: left;
  width: 234px;
}

dl.box_yousi {
  margin: 30px 0 0 270px;
  width: 420px;
}

.box_yousi dt {
  margin: 0 0 25px 25px;
}

.box_yousi ul,
.box_yousi2 ul {
  padding: 20px;
  position: relative;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  behavior: url(/common/js/PIE.htc);
  line-height: 220%;
}

.box_yousi li span.syuiro {
  color: #EF454A;
  font-weight: bold;
}

.box_yousi li {
  border-bottom: 1px dotted #AAA;
  padding: 0;
  margin: 0;
}

h2 span.end {
  padding: 2px 10px 1px;
  font-size: 14px;
  background: #FF0000;
  color: #FFFFFF;
  border-radius: 3px;        /* CSS3草案 */
  -webkit-border-radius: 3px;    /* Safari,Google Chrome用 */
  -moz-border-radius: 3px;   /* Firefox用 */
}

h2 span.end + .end {
  margin-left: 5px;
}

.gentei {
  font-size: 12px;
  font-weight: normal;
  margin-left: 10px;
}

/* はがき用罫線 */
.border {
  border: 1px solid #ccc;
}